#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Sep 28 00:34:20 EEST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=12
shaderPack=
